ul {
    list-style: none !important;
}

#contents {
    background: url(../img/column/column-bg.png) no-repeat;
}

#contents #movie {
    background: transparent;
    padding: 46px 0 0 !important;
}


#contents>section {
    border: 0;
}

#contents>section h1 {
    margin-bottom: 43px !important;
}

.inner {
    max-width: 1140px;
    padding: 0 30px;
}

#contents #case-study {
    margin-bottom: 91px;
    padding: 0 !important;
}

#case-study .list-category {
    display: flex;
    border-bottom: 1px solid #c5c5c5;
    margin-bottom: 33px;
}

#case-study .list-category li {}

#case-study .list-category li a {
    position: relative;
    display: block;
    padding: 0 26px 15px;
    color: #444444;
    transition: all .3s;
}

#case-study .list-category li a.active {
    color: #00a5c1;
}

#case-study .list-category li a.active:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #1e3cb4;
    background-image: linear-gradient(to right, #05a6c2, #f7b50b);
    z-index: 1;
    transform: scaleX(100%) !important;
    transform-origin: 0 100%;
    transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    display: block;
}

#case-study .study-list {
    padding: 0 30px;
    width: 100%;
    margin-bottom: 47px;
}

#case-study .study-list li {
    display: inline-block;
    margin-right: 80px;
}

#case-study .study-list li:last-child {
    margin-right: 0;
}

#case-study .study-list li label {
    margin: 0;
}

#case-study .study-list li label input {
    display: none;
}

#case-study .study-list li .text-check {
    position: relative;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    padding: 0px 0px 0px 26px;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 10px;
    letter-spacing: 1.2px;
}

#case-study .study-list li .text-check:before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    border: 2px solid #444444;
    left: 0;
    top: 2px;
}

#case-study .study-list li .text-check:after {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    left: 3px;
    top: -4px;
    width: 6px;
    height: 13px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #f8b500;
    transform-origin: bottom left;
    transform: rotate(61deg);
    opacity: 0;
}

#case-study .study-list li label input[type="checkbox"]:checked~.text-check:after {
    opacity: 1;
}

#case-study .case-hits {
    text-align: right;
    margin-bottom: 35px;
}

#case-study .case-hits .hits-number {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.8px;
}

#case-study .case-hits .hits-number span {
    font-size: 26px;
}

#case-study .listCase {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 9px;
}

#case-study .listCase>li {
    background: #fff;
    width: 330px;
    margin-right: 45px;
    margin-bottom: 34px;
    position: relative;
    box-shadow: 4px 4px 0 #f5f7fa;
}

#case-study .listCase>li:after {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: bottom;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to right, #c5c5c5, #c5c5c5);
}

#case-study .hoverLine:before {
    height: 1px;
    bottom: 0;
}

#case-study .listCase>li a {
    position: relative;
    height: 100%;
}

#case-study .listCase>li a:after {
    content: "";
    width: 6px;
    height: 6px;
    display: block;
    background: #c5c5c5;
    position: absolute;
    bottom: 19px;
    right: 20px;
}

#case-study .listCase>li:nth-child(3n) {
    margin-right: 0;
}

#case-study .listCase a {
    display: block;
    padding: 30px 27px 29px;
}

#case-study .listCase .logocase {
    text-align: center;
    margin-bottom: 22px;
}

#case-study .listCase .logocase img {
    display: inline-block;
}

#case-study .listCase .info {
    margin-bottom: 8px;
}

#case-study .listCase .info:nth-child(3) {
    margin-bottom: 12px;
}

#case-study .listCase .info .label {
    font-size: 15px;
}

#case-study .listCase .info .textInfo {
    font-size: 16px;
    font-weight: 600;
}

#case-study .listCase .info .textInfo b {
    color: #00a6c2;
    display: block;
    margin-top: 6px;
    position: relative;
}

#case-study .listCase .info .textInfo b:nth-child(1) {
    top: 1px;
}

/*loading*/
#caseStudyData {
    position: relative;
}

#caseStudyData .case-loading {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    background: rgba(255, 255, 255, 0.8);
    display: none;
}

#caseStudyData .case-loading.loading {
    display: block;
}

#caseStudyData .case-loading .wrap-loading {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.lds-ripple {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-ripple div {
    position: absolute;
    border: 4px solid #00a6c2;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
}

@keyframes lds-ripple {
    0% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    4.9% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    5% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 1;
    }

    100% {
        top: 0px;
        left: 0px;
        width: 72px;
        height: 72px;
        opacity: 0;
    }
}



/*contact*/
#contents #contact {
    background: url(../img/case-study/contact-bcr.jpg)no-repeat center center/cover;
    padding: 37px 0 36px !important;
}

#contact .textBox {
    border: 0;
}

#contact .textBox:before,
.textBox:after {
    display: none;
}

#contact .textBox p {
    font-size: 24px;
    line-height: 1.83;
    letter-spacing: 0.8px;
    margin-bottom: 39px;
    margin-left: 16px;
}


#contact .btn {
    padding: 18.7px 68px !important;
    letter-spacing: 0.4px;
}

footer {
    margin-top: 0;
}

.sp {
    display: none;
}

@media(min-width: 769px) {

    #case-study .list-category li a:hover {
        color: #00a5c1;
    }

    #case-study .list-category li a:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 2px;
        background: #1e3cb4;
        background-image: linear-gradient(to right, #05a6c2, #f7b50b);
        z-index: 1;
        transform: scaleX(0);
        transform-origin: 0 100%;
        transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        display: block;
    }

    #case-study .list-category li a:hover:before {
        width: 100%;
        transform: scaleX(100%) !important;
    }
}

@media only screen and (min-width: 960px) {
    header {
        position: sticky;
    }
}

@media(max-width: 1160px) and (min-width: 960px) {
    #case-study .listCase {
        width: 95.01%;
    }

    #case-study .listCase>li {
        width: 30.8%;
        margin-right: 3.8%;
    }
}

@media(min-width: 960px) {
    #case-study .listCase>li a:hover:after {
        background: #f8b500;
    }
}

@media(max-width: 959px) {
    #contents {
        margin-top: 0;
    }

    #case-study .study-list li .text-check {
        font-size: 12px;
        padding-left: 19px;
        letter-spacing: 0.7px;
        margin-bottom: 12px;
    }

    #case-study .study-list li .text-check:before {
        width: 14px;
        height: 14px;
    }

    #case-study .study-list li .text-check:after {
        top: -2px;
        left: 2px;
        width: 4px;
        height: 10.4px;
    }

    #case-study .study-list {
        padding: 0 0 0 14px;
        margin-bottom: 0;
    }

    #case-study .study-list li {
        margin-right: 19.4px;
    }

    #case-study .case-hits {
        padding-right: 3px;
        margin-bottom: 10px;
    }

    #case-study .case-hits .hits-number {
        font-size: 14px;
        letter-spacing: 1.1px;
    }

    #case-study .case-hits .hits-number span {
        font-size: 18px;
    }

    #case-study .listCase {
        width: 100%;
        margin-bottom: 13px;
        padding-left: 4px;
        padding-right: 3px;
    }

    #case-study .listCase>li {
        width: 48.6%;
        margin-right: 2.8%;
        margin-bottom: 8px;
        box-shadow: 2px 2px 0 #f5f7fa;
    }

    #case-study .listCase>li:nth-child(3n) {
        margin-right: 2.8%;
    }

    #case-study .listCase>li:nth-child(2n) {
        margin-right: 0;
    }

    #case-study .listCase a {
        padding: 16px 11px 20px;
        height: 100%;
    }

    .hoverLine:not(.cr):before {
        transform: scaleX(100%) !important;
    }

    #case-study .listCase .info,
    #case-study .listCase .info:nth-child(3) {
        line-height: 1;
        margin-bottom: 0px;
    }

    #case-study .listCase .info .label {
        font-size: 10px;
    }

    #case-study .listCase .info .textInfo {
        font-size: 11px;
        letter-spacing: -0.3px;
    }

    #case-study .listCase .info .textInfo b {
        margin-top: 0px;
    }

    #case-study .listCase .logocase {
        margin-bottom: 0;
    }

    #case-study .listCase>li a:after {
        width: 3px;
        height: 3px;
        background: #f8b500;
        bottom: 9px;
        right: 10px;
    }

    #contents #case-study {
        margin-bottom: 44px;
    }

    #contents #contact {
        padding: 41px 0 46px !important;
    }

    #contact .textBox p {
        font-size: 15px;
        line-height: 1.5;
        margin-bottom: 10px;
        letter-spacing: 0.4px;
    }

    #contact .textBox {
        padding: 0 !important;
    }

    #contact .btn {
        padding: 12px 0 9px !important;
        font-size: 14px;
        max-width: 230px;
        margin: auto;
        transform: translateX(6px);
    }
}


@media(max-width: 768px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    .inner {
        padding: 0 5%;
    }

    #contents #movie {
        background: transparent;
        padding: 24px 0 0 !important;
    }

    #contents>section h1 {
        margin-bottom: 16px !important;
    }

    #case-study .list-category {
        margin: 0 3px;
        margin-bottom: 17px;
    }

    #case-study .list-category li a {
        padding: 0 8.5px 6px;
        font-size: 12px;
    }

    #case-study .list-category li {
        margin-right: 12px;
    }

    #case-study .list-category li a.active:before {
        height: 1px;
    }

    #case-study .study-list li .text-check:before {
        width: 12px;
        height: 12px;
        border: 1px solid #444444;
    }
}

@media(max-width: 360px) {
    #case-study .study-list {
        padding: 0;
    }

    #case-study .study-list li {
        margin-right: 11px;
    }
}